package com.kfzs.duanduan.bean;

/**
 * Created by Administrator on 2017/12/18.
 */

public class GiftList {
    private String GiftName;// 我让他问题,
    private String GameName;// 阴阳师,
    private String UseTime;// 0,
    private String GameId;// 1,
    private long EndTime;// 1518672986,
    private String GiftCode;// ih398351gu,
    private String Icon;// http;////staticcdn.kuaifazs.com/upload/game/201609/01/ce/09/ibPuD4_100x100.png,
    private boolean UsedStatus;// false,
    private String GiftId;// 1

    public String getGiftName() {
        return GiftName;
    }

    public void setGiftName(String giftName) {
        GiftName = giftName;
    }

    public String getGameName() {
        return GameName;
    }

    public void setGameName(String gameName) {
        GameName = gameName;
    }

    public String getUseTime() {
        return UseTime;
    }

    public void setUseTime(String useTime) {
        UseTime = useTime;
    }

    public String getGameId() {
        return GameId;
    }

    public void setGameId(String gameId) {
        GameId = gameId;
    }

    public long getEndTime() {
        return EndTime;
    }

    public void setEndTime(long endTime) {
        EndTime = endTime;
    }

    public String getGiftCode() {
        return GiftCode;
    }

    public void setGiftCode(String giftCode) {
        GiftCode = giftCode;
    }

    public String getIcon() {
        return Icon;
    }

    public void setIcon(String icon) {
        Icon = icon;
    }

    public boolean isUsedStatus() {
        return UsedStatus;
    }

    public void setUsedStatus(boolean usedStatus) {
        UsedStatus = usedStatus;
    }

    public String getGiftId() {
        return GiftId;
    }

    public void setGiftId(String giftId) {
        GiftId = giftId;
    }
}
